RubyCocoa.framework
A Ruby/Objective-C Bridge for Mac OS X with Cocoa.
> ## Headers
> RubyCocoa/RBObject | RubyCocoa/RBRuntime |
> ## Functions
> RBApplicationInit | -[ RBObject initWithRubyScriptCString: ] | +[ RBObject RBObjectWithRubyScriptString: ]
> RBApplicationMain | -[ RBObject initWithRubyScriptString: ] | RBRubyCocoaInit
> RBBundleInit | -[ RBObject isRBObject ] |
> -[ RBObject initWithRubyObject: ] | +[ RBObject RBObjectWithRubyScriptCString: ] |